
#zone-menu-wrapper #region-menu-first, #zone-menu-wrapper #region-user-first {
    margin: 10px 0 0;
}

#zone-menu-wrapper.fixed #region-menu-first, #zone-menu-wrapper.fixed #region-user-first {
    margin: 0;
}

#block-views-congress-hprotator-rotator, #mini-panel-congress_home_page_rotator, #block-panels-mini-congress-home-page-rotator {
    background: #18335b;
    margin: 120px auto 0px auto;
}

#block-views-congress-news-block-latest-news .views-row {
	width: 100%;
}

#region-sidebar-second, #region-postscript-first {
    width: 100%;
    text-align: center;
}

#zone-about-wrapper {
    background: #f5f5f5 url(../images/meetyourmember.jpg) -300px top no-repeat!important;
}

.hprotator-text-block h2 { 
    font-size: 1.5em; 
    line-height: 1;
}

.hprotator-text-block h2 a {
    color: #fff;
    font-weight: 700;
    font-size: 1em;
    line-height: 1;
}

#block-boxes-congress-service-center i {
    font-size: 3em;
    height: 120px;
    margin: 10px auto;
    width: 120px;
}